name: "undying armoury"
glyph: {char: "v", colour: lightmagenta}
flags: [flies, insubstantial, fighter]
resists: {fire: 1, cold: 1, elec: 1}
xp_mult: 18
holiness: [undead]
will: 120
attacks:
 - {type: hit, damage: 27}
 - {type: hit, damage: 27}
 - {type: hit, damage: 27}
hd: 17
hp_10x: 970
ac: 11
ev: 19
spells: undying_armoury
intelligence: human
uses: open_doors
size: medium
shape: misc
